{
  "mohemm": "Mohemm",
  "english": "English",
  "arabic": "Arabic",
  "login": "تسجيل الدخول",
  "pleaseEnterLoginDetails": "الرجاء إدخال التفاصيل أدناه لتسجيل الدخول",
  "username": "اسم المستخدم",
  "password": "كلمة المرور",
  "welcomeBack": "مرحبا بعودتك",
  "wouldYouLikeToLoginWithCurrentUsername": "هل ترغب في تسجيل الدخول باسم المستخدم الحالي؟",
  "lastLoginDetails": "تفاصيل تسجيل الدخول الأخير:",
  "verificationType": "نوع التحقق:",
  "pleaseVerify": "ارجوك تحقق",
  "verifyThroughFace": "تحقق من خلال الوجه",
  "verifyThroughFingerprint": "تحقق من خلال بصمة الإصبع",
  "verifyThroughSMS": "تحقق من خلال الرسائل القصيرة",
  "verifyThroughWhatsapp": "تحقق من خلال Whatsapp",
  "useAnotherAccount": "استخدم حسابا آخر",
  "pleaseEnterTheVerificationCodeSentTo": "الرجاء إدخال رمز التحقق المرسل إلى ",
  "theVerificationCodeWillExpireIn": "ستنتهي صلاحية رمز التحقق في ",
  "goodMorning": "صباح الخير",
  "markAttendance": "علامة الحضور",
  "timeLeftToday": "الوقت المتبقي اليوم",
  "checkIn": "تحقق في",
  "workList": "قائمة العمل",
  "leaveBalance": "رصيد الاجازات",
  "missingSwipes": "الضربات الشديدة في عداد المفقودين",
  "ticketBalance": "رصيد التذكرة",
  "other": "آخر",
  "services": "خدمات",
  "viewAllServices": "عرض جميع الخدمات",
  "monthlyAttendance": "الحضور الشهري",
  "workFromHome": "العمل من المنزل",
  "ticketRequest": "طلب تذكرة",
  "viewAllOffers": "مشاهدة جميع العروض",
  "offers": "عروض & ",
  "discounts": "الخصومات",
  "newString": "جديد",
  "setTheNewPassword": "قم بتعيين كلمة المرور الجديدة",
  "typeYourNewPasswordBelow": "اكتب كلمة المرور الجديدة أدناه",
  "confirmPassword": "تأكيد كلمة المرور",
  "update": "تحديث",
  "title": "عنوان",
  "home": "مسكن",
  "mySalary": "راتبي",
  "createRequest": "إنشاء طلب",
  "forgotPassword": "هل نسيت كلمة السر",
  "employeeId": "هوية الموظف",
  "loginCodeWillSentToMobileNumber": "الرجاء إدخال معرف الموظف الخاص بك ، وسيتم إرسال رمز تسجيل الدخول إلى رقم هاتفك المحمول",
  "changePassword": "تغيير كلمة المرور",
  "ok": "موافق",
  "confirm": "تؤكد",
  "passwordChangedSuccessfully": "تم تغيير الرقم السري بنجاح",
  "itemsForSale": "سلع للبيع",
  "attendanceDetails": "تفاصيل الحضور",
  "order": "الطلبات",
  "earlyOut": "الخروج مبكرا",
  "shortage": "ساعات التقصير",
  "excess": "Excess",
  "lateIn": "القدوم المتاخر",
  "approvedCheckOut": "وقت الخروج",
  "approvedCheckIn": "وقت الدخول",
  "actualCheckOut": "وقت الخروج",
  "actualCheckIn": "وقت الدخول",
  "present": "حضور",
  "pres": "حضور",
  "shiftTime": "وقت التناوب",
  "absent": "غياب",
  "attendance": "الحضور",
  "scheduleDays": "ايام العمل",
  "offDays": "ايام الراحه",
  "nonAnalyzed": "لايوجد تحليل",
  "shortageHour": "ساعات التقصير",
  "stats": "الحاله",
  "completed": "تم اكمال",
  "msg": "Hello {} in the {} world ",
  "msg_named": "{} are written in the {lang} language",
  "clickMe": "Click me",
  "doNotUseRecentPassword": "لا تستخدم كلمة مرور حديثة",
  "atLeastOneLowercase": "حرف صغير واحد على الأقل",
  "atLeastOneUppercase": "حرف كبير واحد على الأقل",
  "atLeastOneNumeric": "رقم واحد على الأقل",
  "minimum8Characters": "8 أحرف على الأقل",
  "doNotAddRepeatingLetters": "لا تقم بإضافة أحرف متكررة",
  "itShouldContainSpecialCharacter": "يجب أن يحتوي على طابع خاص",
  "confirmPasswordMustMatch": "يجب أن يتطابق تأكيد كلمة المرور",
  "sms": "رسالة قصيرة",
  "fingerPrint": "بصمة",
  "face": "التعرف على الوجه",
  "whatsapp": "واتس اب",
  "reject": "يرفض",
  "approve": "يوافق",
  "cancel": "إلغاء",
  "requestedItems": "العناصر المطلوبة",
  "request": "طلب",
  "actions": "أجراءات",
  "delegate": "مندوب",
  "request_info": "اطلب معلومات",
  "attachments": "المرفقات",
  "info": "معلومات",
  "employeeNumber": "رقم الموظف",
  "assignmentNumber": "رقم الواجب",
  "employeeName": "اسم الموظف",
  "scheduleDate": "تاريخ الجدول الزمني",
  "shiftType": "نوع التحول",
  "shift": "يحول",
  "breakText": "استراحة",
  "actualSwipeStart": "بدء التمرير الفعلي",
  "actualSwipeEnd": "التمرير الفعلي للنهاية",
  "approvedSwipeStart": "وافق انتقاد البدء",
  "approvedSwipeStartReason": "تمت الموافقة على سبب بدء التمرير السريع",
  "approvedSwipeEnd": "تمت الموافقة على تمرير النهاية",
  "approvedSwipeEndReason": "الموافقة على سبب إنهاء التمرير",
  "from": "من",
  "to": "ل",
  "sent": "أرسلت",
  "closed": "مغلق",
  "id": "هوية شخصية",
  "responder": "المستجيب",
  "jobTitle": "عنوان وظيفي",
  "grade": "درجة",
  "jobCategory": "تصنيف الوظيفة",
  "category": "فئة",
  "employeeEmailAddress": "عنوان البريد الإلكتروني للموظف",
  "payrollBranch": "فرع الرواتب",
  "yourChangeHasBeenSavedSuccessfully": "تم حفظ التغيير الخاص بك بنجاح",
  "code": "شفرة",
  "unit": "وحدة",
  "quantity": "كمية",
  "dateRequired": "التاريخ مطلوب",
  "lineStatus": "حالة الخط",
  "statusDate": "تاريخ الحالة",
  "transactionType": "نوع المعاملة",
  "operatingUnit": "وحدة التشغيل",
  "organizationCode": "كود المنظمة",
  "organization": "منظمة",
  "fromSubInventory": "من الجرد الفرعي",
  "fromLocator": "من محدد المواقع",
  "toSubInventory": "إلى الجرد الفرعي",
  "toLocator": "إلى محدد المواقع",
  "shipToLocator": "شحن إلى محدد المواقع",
  "itemHistory": "تاريخ العنصر",
  "mfg": "مبدع",
  "lineType": "نوع الخط",
  "price": "السعر",
  "lineAmount": "مبلغ الخط",
  "lineDiscount": "خصم الخط٪",
  "needByDate": "القادمة إلى الأمام",
  "promisedDate": "التسجيل وعد",
  "deliverToLocation": "تسليم إلى الموقع",
  "requisitionNumber": "رقم الطلب",
  "requester": "مقدم الطلب",
  "quotationAnalysis": "تحليل الاقتباس",
  "subject": "موضوعات",
  "description": "وصف",
  "supplier": "المورد",
  "site": "موقع",
  "buyer": "مشتر",
  "preparer": "معد",
  "creationDate": "تاريخ الإنشاء",
  "shipToLocation": "الشحن الى الموقع",
  "quotationNumber": "رقم الإقتباس",
  "quotationDate": "تاريخ الاقتباس",
  "paymentTerms": "شروط الدفع",
  "currency": "عملة",
  "grossAmount": "المبلغ الإجمالي",
  "discountAmount": "مقدار الخصم",
  "customDuty": "الرسوم الجمركية",
  "shipHandle": "مقبض السفينة",
  "otherCharges": "رسوم أخرى",
  "totalPOAmountWithVAT": "إجمالي مبلغ الشراء مع ضريبة القيمة المضافة",
  "totalPOAmountInWords": "إجمالي مبلغ أمر الشراء بالكلمات",
  "requestNumber": "رقم الطلب",
  "uom": "UOM",
  "operatingCode": "كود التشغيل",
  "poNumber": "PO عدد",
  "revision": "مراجعة",
  "quantityOrdered": "الكمية المطلوبة",
  "quantityReceived": "الكمية المستلمة",
  "bonusQuantity": "كمية المكافأة",
  "purchasePrice": "سعر الشراء",
  "discountPer": "خصم ٪",
  "balanceQuantity": "كمية التوازن",
  "netPrice": "السعر الصافي",
  "closureStatus": "حالة الإغلاق",
  "quotationNetPrice": "صافي سعر الاقتباس",
  "quotationUOM": "اقتباس UOM",
  "quotationQty": "اقتباس الكمية",
  "itemCode": "رمز الصنف",
  "vendorName": "اسم البائع",
  "quotationMFGPartNumber": "رقم الجزء MFG الاقتباس",
  "quotationDeliveryDate": "تاريخ تسليم عرض الأسعار",
  "quotationBonusQuantity": "كمية مكافأة الاقتباس",
  "quotationLineTotal": "مجموع خط الاقتباس",
  "rfqUOM": "RFQ UOM",
  "rfqQty": "RFQ الكمية",
  "rfqNumber": "رقم RFQ",
  "human": "بشري",
  "resources": "موارد",
  "details": "تفاصيل",
  "noDataAvailable": "لا تتوافر بيانات",
  "productName": "اسم المنتج",
  "productDescription": "وصف المنتج",
  "unitPrice": "سعر الوحده",
  "manufacturerName": "اسم المصنع",
  "manufacturerPartName": "اسم جزء الشركة المصنعة",
  "supplierName": "اسم المورد",
  "supplierContact": "الاتصال بالمورد",
  "chargeToPatient": "المسؤول عن المريض",
  "justification": "التبرير",
  "itemDescription": "وصف السلعة",
  "groupCode": "كود المجموعة",
  "primaryUOM": "UOM الابتدائية",
  "subgroupDescription": "وصف المجموعة الفرعية",
  "subgroupCode": "رمز المجموعة الفرعية",
  "groupDescription": "وصف المجموعة",
  "templateName": "اسم القالب",
  "itemCreationStatus": "حالة إنشاء العنصر",
  "standardizationApprovalStatus": "حالة الموافقة على التقييس",
  "standardizationApprovalRejectionReason": "سبب رفض الموافقة على التقييس",
  "analyzedBy": "تحليل بواسطة",
  "approvedDate": "تاريخ الموافقة",
  "itemType": "نوع العنصر",
  "relatedTo": "متعلق ب",
  "requestDate": "تاريخ الطلب",
  "analyzedDate": "تاريخ التحليل",
  "urgent": "العاجلة",
  "requestDetails": "طلب تفاصيل",
  "approvalLevel": "مستوى الموافقة",
  "requesterDetails": "تفاصيل مقدم الطلب",
  "myAttendance": "حضوري",
  "workOnBreak": "العمل على استراحة",
  "next": "التالي",
  "completingYear": "نحن نقدر لك لاستكمال خدمة",
  "year": "سنة",
  "month": "شهر",
  "day": "يوم",
  "address" : "العنوان",
  "phoneNumber": "رقم الجوال",
  "businessGroup": "مجموعة العمل",
  "Payroll": "الراتب",
  "civilIdentityNumber": "رقم الهويه",
  "dateOfBirth" : "تاريخ الميلاد",
  "maritalStatus ": "الحالة الاجتماعية",
  "fullName": "الأسم الكامل",
  "remove": "حذف",
  "profile": {
    "reset_password": {
      "label": "Reset Password",
      "username": "Username",
      "password": "password"
    },
    "profileCompletionPer": "استكمال الملف الشخصي",
    "completeProfile": "الملف الشخصي الكامل",
    "personalInformation": "معلومات شخصية",
    "basicDetails": "تفاصيل أساسية",
    "contactDetails": "بيانات التواصل",
    "familyDetails": "تفاصيل عائلية"
  },
  "clicked": {
    "zero": "You clicked {} times!",
    "one": "You clicked {} time!",
    "two": "You clicked {} times!",
    "few": "You clicked {} times!",
    "many": "You clicked {} times!",
    "other": "You clicked {} times!"
  },
  "amount": {
    "zero": "Your amount : {} ",
    "one": "Your amount : {} ",
    "two": "Your amount : {} ",
    "few": "Your amount : {} ",
    "many": "Your amount : {} ",
    "other": "Your amount : {} "
  },
  "gender": {
    "male": "Hi man ;) ",
    "female": "Hello girl :)",
    "with_arg": {
      "male": "Hi man ;) {}",
      "female": "Hello girl :) {}"
    }
  },
  "reset_locale": "Reset Language"
}